.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media (min-width: 600px) {
.lfr-layout-structure-item-6c73225c-ccdb-11c3-4a94-e87b8de1e0ce .order-4{
 margin-top: 1.5rem;
}
}

@media (max-width: 1023.98px) {
.lfr-layout-structure-item-6c73225c-ccdb-11c3-4a94-e87b8de1e0ce .order-4 {
margin-bottom: 5.5rem;
}
}.lfr-layout-structure-item-f62987db-7688-a5d2-9a47-5745ab1ae4e2 {
display: none !important;
}
